@charset "utf-8";
/* CSS Document */

a{
	text-decoration:none;
}

.fondotop{
	background-image:url(../images/top.jpg);
	background-repeat:no-repeat;
}

.fondobottom{
	background-image:url(../images/bottom.jpg);
	background-repeat:no-repeat;
}

.fondo{
	background-image:url(../images/fondo.jpg) !important;
	background-repeat:no-repeat;
}

.deg1{
	background-image:url(../images/degradado1.png);
	background-repeat:no-repeat;
}

.deg2{
	background-image:url(../images/degradado2.png);
	background-repeat:no-repeat;
}

.deg3{
	background-image:url(../images/degradado3.png);
	background-repeat:no-repeat;
}

.deg4{
	background-image:url(../images/degradado4.png);
	background-repeat:no-repeat;
}

.cuadro1{
	background-image:url(../images/cuadro1.png);
	background-repeat:no-repeat;
	background-position:center;
}

.cuadro2{
	background-image:url(../images/cuadro2.png);
	background-repeat:no-repeat;
	background-position:center;
}

.cuadro3{
	background-image:url(../images/cuadro3.png);
	background-repeat:no-repeat;
	background-position:center;
}

.fondo_req{
	background-image:url(../images/fondo_requisitos.png);
	background-repeat:no-repeat;
	background-position:center;
}

.textos{
	border: 0px;
	background-image:url(../images/fondo_formulario.png);
	color:#900;}

.blanco{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF
}

.blanco a:hover{
	text-decoration:none;
	color:#900;
}

.gris{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

.gris a:hover{
	text-decoration:none;
	color:#FB008E;
}

.rosa{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FB008E;
}

.rosa a:hover{
	font-weight:bold;
}

.titulos{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0C5BA1;
	font-weight:bold;
}

.verde{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#A0D717;
}

.naranja{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FEA100;
}

.naranja{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FEA100;
}

.rosa2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FB008E;
}